import React, { Component } from 'react';
import Statistics from '../statistics';
import AlarmBarChart from './AlarmBarChart';
import AlarmLineChart from './AlarmLineChart';

class OnDutyDynamicMap extends Component {
  static propTypes = {
  }

  constructor(props) {
    super(props);

    this.state = {
    };
  }

  render() {
    return (
      <div style={{ height: '100%',margin: 0 }}>
        <div className="ccs-on-iot-monitoring-map">
          <Statistics />
        </div>
        <div className="ccs-on-iot-monitoring-map">
          <AlarmBarChart />
        </div>
        <div className="ccs-on-iot-monitoring-map">
          <AlarmLineChart />
        </div>
      </div>
    );
  }
}

export default OnDutyDynamicMap;
